import { ReactNode } from "react";
interface Props {
    title: string;
    children: ReactNode;
}
export declare function Layout({ title, children }: Props): JSX.Element;
export declare function Embed({ title, children }: Props): JSX.Element;
export {};
